
#wb_header { height: 134px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 617px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: #ffffff; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat fixed center center; background-size: cover; opacity: 0.51; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 821px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 821px; min-height: 821px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: -2.5px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance0 .btn-collapser:hover { background-color: #ffffff; border-color: #d97700; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #d97700; }
#wb_element_instance0 { top: 66px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: none; z-index: 738; }
#wb_element_instance0 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: transparent none repeat left top; }
#wb_element_instance0 li { margin: 10px 0px 10px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px 'Katibeh',Arial,display; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Katibeh',Arial,display; text-decoration: none; color: #d97700; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 18px 'Katibeh',Arial,display; text-decoration: none; color: #d97700; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; top: 6px; left: 12px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 605; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; top: 30px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 591; }
#wb_element_instance3 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 10px; left: 122px; min-width: 80px; width: 80px; min-height: 76px; height: 76px; display: block; z-index: 325; }
#wb_element_instance3 img { width: 80px; height: 76px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 75px; left: 0px; min-width: 60px; width: 60px; min-height: 59px; height: 59px; display: block; z-index: 334; }
#wb_element_instance4 img { width: 60px; height: 59px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { opacity: 0.25; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 12px; left: 48px; min-width: 224px; width: 224px; min-height: 110px; height: 110px; display: block; z-index: 453; }
#wb_element_instance5 img { width: 224px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; top: 86px; left: 65px; min-width: 180px; width: 180px; min-height: 32px; height: 32px; display: block; z-index: 524; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; top: 160px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 323; }
#wb_element_instance8 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 384px; left: 155px; min-width: 119px; width: 119px; min-height: 101px; height: 101px; display: block; z-index: 288; }
#wb_element_instance8 img { width: 119px; height: 101px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { top: 141px; left: 12px; min-width: 300px; width: 300px; min-height: 233px; height: 233px; display: block; z-index: 320; }
#wb_element_instance9 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance9 > .wb_shp { background-color: rgba(255, 255, 255, 0.67); border: 1px none #000000; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 300px; height: 233px; }
#wb_element_instance10 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 390px; left: 50px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 318; }
#wb_element_instance10 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { top: 550px; left: 75px; min-width: 170px; width: 170px; min-height: 40px; height: 40px; display: block; z-index: 324; }
#wb_element_instance12 { top: 40px; left: 60px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; z-index: 339; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; top: 210px; left: 0px; min-width: 320px; width: 320px; min-height: 128px; height: 128px; display: block; z-index: 325; }
#wb_element_instance14 { top: -270px; left: 0; right: 0; min-height: 860px; height: 860px; display: block; z-index: 275; }
#wb_element_instance14 > .wb_shp:before { background: transparent url("../gallery_gen/f6f7182039e1dace00087772afd06540.jpg") repeat scroll center center; background-size: cover; opacity: 0.56; }
#wb_element_instance14 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 860px; }
#wb_element_instance15 { top: 74px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
